Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 7571

Summary: Lilo displays LI after SERVER install
Product: [Retired] Red Hat Linux Reporter: MLHarmon <mharmon>
Component: liloAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED WORKSFORME QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-02-21 18:47:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description MLHarmon 1999-12-03 21:41:26 UTC
I have loaded Red Hat 6.1 on my Compaq Prosignia 300.
After successfully loading a SERVER install to my server
and reboot, the following happens;

LI appears in the upper left corner of my screen and the server just
locks up and does nothing more.

MHARMON@CSSIUSA.COM

Comment 1 Daniel DiPaolo 1999-12-27 10:39:59 UTC
Now, I'm not sure about this, but the Linux reference I use - "Red Hat Linux
Unleashed" tells me that that is actually an error code that LILO will return.
According to my book, it means that "the second-stage boot loader loaded, but
could not run".  But, I don't know what that means.

You may check to make sure that and make sure you didn't make some bogus changes
to lilo.conf using a boot disk.

Comment 2 Riley H Williams 1999-12-28 18:18:59 UTC
I had this very situation occur earlier today. It turned out to be because the
partition table was set up for the disk in LBA mode but the BIOS was declaring
it to be in NORMAL mode instead, with the result that references outside of
cylinder 0, head 0 were going to the wrong part of the disk.

You may wish to tweak your BIOS and find out if a different mode setting fixes
the problem.

Comment 3 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford

Comment 4 lukep 2000-02-07 09:09:59 UTC
I had the same problem and gave up on linux for about a week, but just a few
days ago I had a problem with my computer and installing windows 2000 and wound
up formatting my harddrive, after that I managed to install linux for some
reason even though I was installing it on a second seperate harddrive.

Comment 5 Jeremy Katz 2002-06-04 04:58:29 UTC
Do you still have this problem with more current versions of Red Hat Linux?

Comment 6 Jeremy Katz 2002-06-29 21:47:46 UTC
Closing due to inactivity.  If you have further information, please reopen this bug.

Comment 7 Red Hat Bugzilla 2006-02-21 18:47:34 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.